
Grupo 4 B - Feature #4667

Feature # 3969 (New): Etapa 2 

Feature # 4665 (New): Producción de Interfaz 

Diseño

11/16/2024 02:40 PM - ariel colque

Status: New Start date: 10/18/2024

Priority: High Due date: 10/21/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2024 02:42 PM - ariel colque

- Due date changed from 10/20/2024 to 10/21/2024

#2 - 11/16/2024 02:43 PM - ariel colque

- Due date changed from 10/21/2024 to 10/31/2024

#3 - 11/16/2024 02:43 PM - ariel colque

- Due date changed from 10/31/2024 to 10/21/2024

- Start date changed from 10/17/2024 to 10/18/2024

- % Done changed from 100 to 90

#4 - 12/12/2024 12:28 PM - ariel colque

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

